=== debian/control ===
Source: prism-webapp-aupeo
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-aupeo
Architecture: all
Depends: prism
Homepage: http://aupeo.com/
Description: Aupeo WebApp for Prism
 Aupeo WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
